.logo {
	margin: 20px 0;
}
.text {
	text-align: justify;
	margin-top: -24px;
}
.screen {
	margin-right: 10px;
}
.snum {
	margin-top: -15px;
}
.short_mult {
	overflow:hidden;
}
.short_mult:hover {
	cursor: pointer;
	background-color:#464545 !important;
}
.logo a{
    color: #ffffff;
    text-decoration: none;
}